@import 'https://fonts.googleapis.com/css?family=Alegreya:400,700,700i&subset=cyrillic,cyrillic-ext,greek,greek-ext,latin-ext';
@import 'https://fonts.googleapis.com/css?family=Alegreya+SC:400,700,700i&subset=cyrillic,cyrillic-ext,greek,greek-ext,latin-ext';
@import 'https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700&subset=cyrillic,cyrillic-ext,greek,greek-ext,latin-ext';
@import 'https://fonts.googleapis.com/css?family=Kalam:400,700&subset=latin-ext';

@import "./css/comment.css";
/* @import "./css/greatgm.css"; */
@import "./css/image.css";
/* @import "./css/leaflet.css"; */
/* @import "./css/nav.css"; */
@import "./css/relation.css";
@import "./css/table.css";
/* @import "./css/timeline.css";  */
/* @import "./css/unused.css";*/


.wa-section .world-title{
	font-family:alegreya sc,serif;
	font-weight:700;
	font-size:60px;
}

.wa-section h1{
	font-family:alegreya sc,serif;
	font-weight:700;
	font-size:42px;
}

.wa-section h2{
    color: #900b0b;
	font-family:alegreya,serif;
	font-weight:700;
	font-size:32px;
	padding-top:15px;
	padding-bottom:0;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#a08264;
	text-transform:uppercase;
}

.wa-section h3{
    color: #591717;
	font-family:alegreya sc,serif;
	font-weight:700;
	font-size:26px;
	padding-top:10px;
	padding-bottom:0;
}

.wa-section h4{
    color: #4e392ffc;
	font-family:alegreya sc,serif;
	font-weight:700;
	font-size:22px;
}

.wa-section h5{
    color: #4e392ffc;
	font-family:alegreya,serif;
	font-weight:700;
	font-size:18px;
	text-transform:uppercase;
}

.wa-section hr{
	border-top:solid #a08264 1px;
}

.wa-section span.line-spacer {
    display: block;
    height: 16px;
}

.wa-section dl{
	margin-bottom:0;
}

.wa-section blockquote{
	background:#f0f0e6;
	color:#3c2828;
	padding:20px;
	margin:10px;
	border-left:10px #b4141e solid;
	border-bottom-right-radius:10px;
	border-top-right-radius:10px;
	/* font-size:1.2em; */
	font-style: unset; /* added */
	line-height:1.5em;
	font-family:alegreya,serif;
	box-shadow:3px 3px 5px #44444420;
	-moz-box-shadow:3px 3px 5px #44444420;
	-webkit-box-shadow:3px 3px 5px #44444420}

.wa-section blockquote .author{
	font-family:kalam,cursive;
	color:#828282;
	padding-right:10px}

.wa-section blockquote .text-center{
	font-size:18px;
	color:#3c2828;
	line-height:1.5em;
	font-family:alegreya,serif;
}

.wa-section .panel-default blockquote{
	background:#f0f0e6;
	color:#3c2828;
	padding:20px;
	margin:10px;
	border-left:10px #b4141e solid;
	border-bottom-right-radius:10px;
	border-top-right-radius:10px;
	font-size:1.2em;
	line-height:1.5em;
	font-family:alegreya,serif;
	box-shadow:3px 3px 5px #44444420;
	-moz-box-shadow:3px 3px 5px #44444420;
	-webkit-box-shadow:3px 3px 5px #44444420;
}

.wa-section li{
	padding:2px 0 2px 2px;
}

.wa-section .panel-default li{
	padding:0;
}

.wa-section .panel-default ul li:last-of-type{
	margin-bottom:-5px;
}

.wa-section .spoiler-button{
	border:0 solid;
	border-radius:10px;
	background:#323c46;
	font-family:source sans pro,sans-serif;
	color:#e8e8e1;
	font-size:14px;
	margin-top:10px;
	margin-bottom:10px;
}

.wa-section .spoiler-button:hover{
	background:#8c0a0a;
}

.wa-section .spoiler-button:active,.spoiler-button:focus,.spoiler-button:target{
	background:#323c46;
}

.wa-section .spoiler-container .well{
	box-shadow:none;
}

.wa-section .spoiler-content{
	background:#f0f0e6;
	color:#3c2828;
	border-radius:10px;
	border:0 solid;
}

.wa-section .label-danger{
	background:#b4141e;
}

.wa-section .bow{
	background:#f2f1ef;
	color:#1e1e1e;
}

.wa-section .user-css .dropdown-item{
	color:#b4141e;
}

.wa-section .article-panel{
	padding:10px;
	background-color:#f5f2eb;
	border:0 solid;
	margin-bottom:15px;
}

.wa-section .article-panel .heading{
	text-align:center;
	color:#3c2828;
}

.wa-section .article-panel .details{
	text-align:center;
}

.wa-section .article-panel .details p{
	text-align:left;
	padding-top:5px;
	padding-left:10px}


.wa-section .panel.panel-default{
	border:0 solid;
	border-radius:10px;
	background:#ffffff60;
	box-shadow:0 0 10px #44444420;
	-moz-box-shadow:0 0 10px #44444420;
	-webkit-box-shadow:0 0 10px #44444420;
}

.wa-section .label{
	display:inline-block;
	padding:.5em;
	margin:.5em;
	font-size:.9em;
	font-weight:400;
	line-height:1;
	color:#fff;
	text-align:center;
	white-space:nowrap;
	vertical-align:baseline;
	border-radius:.5em;
}

.wa-section .label-primary{
	background:#3282a0;
}

.wa-section .label-roller{
	padding:4px;
	margin:0;
	background:#b4141e;
}

.wa-section .label-roller:hover{
	background:#8c0a0a;
}

.wa-section .label-default{
	background:#909090;
}

.wa-section .label-default:hover{
	background:#999;
}

.wa-section .article-badge{
	display:inline-flex;
	max-width:200px;
	position:absolute;
	right:20px;
	bottom:20px;
}

.wa-section .campaign-panel .btn-primary{
	padding:5px 10px;
	border-radius:10px;
	background:#8c0a0a;
	border:0;
}

.wa-section .campaign-panel .btn-primary:hover{
	background:#b4141e;
	border:0;
}

.wa-section .campaign-protagonists{
	background:#323c46;
}

.wa-section .session-panel{
	background:#f5f2eb;
	border:0;
	border-radius:10px;
}

.wa-section div.text-center{
	text-align: center;
}

.wa-section .user-row {
	display: flex;
}

.wa-section .user-row .col-md-6 {
	margin: 0px 5px;
	padding: 2px;
    width: 50%;
}

.wa-section .user-row .col-md-4 {
	margin: 0px 3px;
	padding: 2px;
    width: 33%;
}
